Upgrading both CUCM from 10.5 and UCCX 10.6 to version 12.5

We have a Verba 9.5 doing network based recording and we are going to upgrade CUCM from v10.5 to v12.5 and UCCX from v10.6 to v12.5 are there any changes needed in Verba? 

0

Comments

2 comments
  • Official comment

    Hi Daniel,

    There is no difference in configuration for CUCM 10.5 and 12.5, you don't have to edit the Verba configuration.

    Best Regards,

    Daniel Balog
    Support Engineer

    Comment actions Permalink
  • In almost the same scenario as Daniel - upgrading from CUCM

    System version: 10.5.2.10000-5 and UCCX System version: 10.5.1.11001-49 to version 12.5 for both CUCM and UCCX.  Are any changes required to our Verba Version: 9.1.0.5454?
     
    Thanks,
     
    Keith Baggett
     

     

    0
    Comment actions Permalink

Please sign in to leave a comment.

Didn't find what you were looking for?

New post